@charset "shift_jis";
/* CSS Document */

/* =========================================================
header
========================================================= */

div#header {
  height: 134px;
  background: url(../img/template/contents_h_bg.png) repeat-x;
}
div#headerIn {
  width: 1200px;
  margin: 0 auto;
}
div#headerIn ul.TopMenu {
  padding-right: 120px;
}
div#headerIn ul.TopMenu li {
  float: right;
  padding: 2px 0 0;
  margin: 0;
  font-size: 0;
}
div#headerIn h1 {
  clear: both;
  text-align: left;
  padding: 5px 0 0 120px;
  margin: 0;
  vertical-align: top;
}
div#headerIn p.logo {
  float: left;
  padding-left: 120px;
  padding-bottom: 0;
  margin-bottom: 0;
}
div#headerIn p.tel {
  float: right;
  padding: 25px 120px 0 0;
}

/* =========================================================
mainContainer
========================================================= */
div#mainContainer {
  clear: both;
  background: url(../img/main_topshadow.jpg) repeat-x top #fbf7ef;
}
div#mainContainerIn {
  width: 860px;
  margin: 0 auto;
  padding-top: 20px;
  overflow: hidden;
}
div#mainContainerIn h2 {
  width: 840px;
  height: 35px;
  background: url(../img/contents_h2bg.gif) no-repeat;
  line-height: 30px;
  padding: 0 10px;
  margin-bottom: 30px;
  letter-spacing: 0.1em;
}
div#formBox {
}
div#formBox h3 {
  padding-bottom: 10px;
  background: url(../img/contents_line.gif) no-repeat bottom;
  margin-bottom: 20px;
  font-weight: 700;
}
div#formBox h3 span,
div#formBox th span {
  color: #c00;
}
div#formBox th {
  border-bottom: 1px solid #a9a69e;
  padding: 10px 0;
  background: #fbf7ef;
  font-weight: 700;
}
div#formBox td {
  border-bottom: 1px solid #a9a69e;
  padding-bottom: 5px;
  background: #fbf7ef;
}
div#formBox td.subBtn {
  border-bottom: none;
}
